body {
color:#444444;
}
.phone {
padding-left: 15px;
white-space:nowrap;
background: url("../images/isprite.png") no-repeat scroll 0px 0px;
}
.fax {
padding-left: 15px;
white-space:nowrap;
background: url("../images/isprite.png") no-repeat scroll 0px -15px;
}

#skip-link, #page {
font-size:0.775em;
line-height:1.286em;
}
body, caption, th, td, input, textarea, select, option, legend, fieldset {
font-family: Tahoma,"DejaVu Sans",sans-serif;
}
#page-wrapper,
.region-page-closure {
margin-left: auto;
margin-right: auto;
width: 100%;
}
.section-fotogallery td {
border:1px solid #EEEEEE;
padding:16px 36px;
width: 150px;
}
.section-seminars-conference tr {
/*border-bottom:1px solid #E9B900;*/
}
div.view-Conference-and-schools tr {
border: none !important;
}
.section-seminars-conference td  {
padding:7px;
background-color: #FFF;
}
table {
width:100%;
}
.region-content-bottom {
padding-top: 20px;
}
.views-field-field-date-value {
	font-size: 9px;
}
.section-seminars-conference .views-field-created {
	font-size: 9px;
}
.breadcrumb {
font-size:9px;
padding-bottom:10px;
}
.breadcrumb a {
color: #666;
}
.section-seminars-conference .views-row {
background-image:url("../images/str.png");
background-repeat:no-repeat;
margin-top:10px;
padding-left:20px;
padding-top:2px;
}

.node-teaser {
padding-bottom:20px;
}
#edit-submit-Fotoalbum {
margin-top: 14px;
}

.node-type-fotogallery .field-item {
border:1px solid #CCCCCC;
float:left;
margin:10px 5px;
padding:20px 30px;
width:150px;
}

/* Page  */
a {
color: #990000;
}

.node h2.title {
font-size: 16px;
}
.node_read_more {
	font-size: 9px;
}

ul.links.inline {
display:inline;
margin:0;
float: right;
}

h2 {
border-bottom:1px solid #EEEEEE;
clear:both;
padding-bottom:5px;
font-size: 1.3em;
}
h3 {
clear: both;
font-size: 1.1em;
}
#node-215 h2 {
padding-top: 30px;
}
.yellow {
color: #990000;
border-bottom: 3px solid #e9b900;
font-size: 9px;
font-weight:bold;
padding: 20px 4px 4px;
width: auto;
text-transform:uppercase;
line-height:1em;
float:left;
}
hr  {
border:1px solid #CC3300;
}
hr.mcb_region {
clear:both;
border: 1px solid #E9B900;
}
hr.grayline {
clear:both;
border:0px;
border-top:1px solid #cccccc;
height:0px;
}
div.directorate > div.chief {
margin:10px 0 10px 0;
}
.field-field-structure-of-lab tr {
/*border-bottom: 1px solid #E9B900;*/
}
.field-field-structure-of-lab tr.none {
border-bottom: none;
}
.field-field-structure-of-lab td {
padding: 7px;
}
.field-label {
text-transform: uppercase;
color: #e60000;
padding-top: 20px;
font-size: 12px;
}
.chief {
width: 100%;
float: left;
}
.chief-liquid {
clear: both;
margin-top: 10px;
}
.chief-content {
margin: 0 0 10px 0;
}
ul {
list-style-type: none;
list-style-image: url(../images/str.png);
}
.submitted {
font-size: 9px;
}
.meta {
border-bottom: 1px solid #EEE;
}
.personatext {
float: left;
width: 190px;
}
.persona-chief {
width: 250px !important;
}
.imageface {
width: 130px;
clear: both;
float: left;
}
.imageface img {
border: 1px solid #EEE;
padding: 2px;
}
.node-type-foto a.lightbox-processed {
border:1px solid #EEEEEE;
float:left;
margin:9px;
padding:16px 22px;
width:150px;
}
.sostav {
	width: 330px;
	float: left;
}
div#contacts {
width: 100%;
text-align: right;
font: 10pt bold;
}
/* Front  */
.front-one {
float:left;
margin-left:50px;
width:230px;
} 
.front-two {
float:left;
margin-left:65px;
width:230px;
}
.front-three {
width: 230px;
float: right;
margin-right:50px;
}
.region-front-two h2.title {
font-size: 13px;
font-weight: bold; 
color: #777;
border-left:10px solid #E9B900;
background-color: #eeeeee;
padding:6px 0px 6px 15px;
}
.region-front-two li.leaf {
list-style-image: none;
list-style-type: none;
margin:0 0 0 0px;
padding:10px 0.5em 12px 26px;
}
.region-front-two ul.menu {
margin: 0 !important;
}
.region-front-two .block ul {
padding: 0 !important;
}
#main-front h2.title {
background-color:#EEEEEE;
border-left:10px solid #c10032;
color:#000;
font-size:13px;
font-weight:bold;
padding:6px 0 6px 15px;
}
#main-front .views-row {
/*border-bottom: 1px solid #EEE;*/
padding:10px 0.5em 12px 26px;
}
#block-views-nodequeue_1-block_1, #block-views-nodequeue_1-block_2, #block-views-nodequeue_3-block_1, #block-views-nodequeue_3-block_2, #block-views-nodequeue_1-block_3, #block-views-nodequeue_1-block_4, #block-views-nodequeue_3-block_3, #block-views-nodequeue_1-block_5, #block-views-nodequeue_3-block_4 {
border-top: 3px solid #E9B900;
}
.division, .division1 {
margin-top: 1em;
font-weight: bold;
color: #900;
}
.views-admin-links {
display: none;
}
.more-link {
font-size:10px;
padding-bottom:17px;
text-align:right;
}
#main-front {
padding-top: 20px;
}
/* Header  */
.head_front {
height:200px;
margin-left:auto;
margin-right:auto;
padding-top:35px;
width:925px;
}
#block-menu-menu-topmenu-ru, #block-menu-menu-topmenu-en {
width: 100%;
float: left;
white-space: nowrap;
height: 29px;
}
div#block-menu-menu-topmenu-ru > div.content > ul.menu > li.last {
border-right: none !important;
}

#block-locale-0 {
padding-top:7px;
width:95px;
float: right;
}
#block-locale-0 img {
border: 1px solid #FFF;
}
#block-locale-0 ul {
list-style-type:none;
}
#block-locale-0 li {
padding: 5px;
display:inline;
}
.logos {
width: 367px;
float: left;
} 

.logos p {
margin: 0;
}

.forheader {
width: 558px;
float: right;
}
.head_liq {
width: 100%;
height: 85px;
}
.topnav_liq .block,
.head_liq .block  {
margin-bottom:0em;
}
.head_fix {
width: 925px;
margin-left: auto;
margin-right: auto;
margin: 7px auto 0px auto;
padding-top: 2px;
border-top: solid 2px #db0d0d;
height: 80px;
} 
.topnav_liq {
width: 100%;
height: 29px;
} 
.topnav_fix {
width: 925px;
height: 29px;
margin-left: auto;
margin-right: auto;
border-top: solid 2px #db0d0d;
}
.topnav_fix ul {
margin: 0;
}
.topnav_fix ul.menu li {
display:inline;
margin:0;
padding:0;
border-right:1px solid #FFFFFF;
margin:0;
padding:0 5px;
}
.topnav {
padding: 5px 0px 0px 0px;
width: 700px; 
}
.topnav_fix li.leaf a {
/*border-bottom: 1px solid;*/
text-decoration: none;
}
.topnav_fix li.leaf a, .topnav_fix li.leaf a.active {
color: #db0d0d;
font-weight: bold;
}
.topnav_fix li.leaf a:hover {
border-color: #fff;
}
.topnav_fix ul.links li {
border-right: 1px solid #FFF;
padding:0 15px;
margin: 0;
}
.topnav_fix ul.links {
margin: 0;
}
.out_title {
position: absolute;
margin-top: -10000px;
}
.region-header {
clear: both; /* Clear the logo */
margin: 1px 0px;
}
.region-header p {
margin: 0;
}
/* First Sidebar  */
#block-search-0 .content {
padding: 15px;
}
.region-sidebar-first h2.title {
font-size: 13px;
font-weight: bold; 
color: #000;
border-left:10px solid #E9B900;
background-color: #eeeeee;
padding:6px 0px 6px 15px;
}
.region-sidebar-first li.leaf {
list-style-image: none;
list-style-type: none;
margin:0 0 0 0px;
padding:10px 0.5em 12px 26px;
border-bottom: 1px solid #EEE;
}

.region-sidebar-first li.expanded li.leaf {
	list-style-image: url(../images/str.png);
	list-style-position: outside;
	padding: 6px 0 0px 2px;
	border-bottom: 0px;
	margin-left: 30px;
	font-size: 11px;
}


.region-sidebar-first li.collapsed {
list-style-image: none;
list-style-type: none;
margin:0 0 0 0px;
padding:10px 0.5em 12px 26px;
/*border-bottom: 1px solid #EEE;*/
}
.region-sidebar-first li.expanded {
list-style-image: none;
list-style-type: none;
margin:0 0 0 0px;
padding:10px 0.5em 12px 26px;
/*border-bottom: 1px solid #EEE;*/
}
.region-sidebar-first li.last {
border-bottom: 0px;
}
.region-sidebar-first li.leaf a {
color: #990000;
text-decoration: none;
/*border-bottom: 1px solid;*/
}
.region-sidebar-first li.leaf a:link {
border-color: #c12222;
}
.region-sidebar-first li.leaf a:hover {
border-color: #990000;
}
.section-mcb .views-field-field-image-fid {
	width: 150px;
	float: right;
}
.section-mcb .views-field-field-image-fid img {
border: 1px solid #EEE;
}

.section-mcb .views-field-nothing {
	float: left;
}

.region-sidebar-first li.collapsed a {
color: #990000;
text-decoration: none;
/*border-bottom: 1px solid;*/
}
.region-sidebar-first li.collapsed a:link {
border-color: #c12222;
}
.region-sidebar-first li.collapsed a:hover {
border-color: #990000;
}
.region-sidebar-first li.expanded a {
color: #990000;
text-decoration: none;
/*border-bottom: 1px solid;*/
}
.region-sidebar-first li.expanded a:link {
border-color: #c12222;
}
.region-sidebar-first li.expanded a:hover {
border-color: #990000;
}
.region-sidebar-first ul, .region-sidebar-first ol {
margin-left:0;
padding-left:0;
margin:0em 0;
}
#block-menu-menu-lab-menu-ru-middle, #block-menu-menu-lab-menu-ru-bottom, #block-menu-menu-lab-menu-en-middle, #block-menu-menu-lab-menu-en-bottom, #block-menu-menu-lab-menu-ru-bottom-nsu, #block-menu-menu-lab-menu-middle-2, #block-menu-menu-lab-menu-en-middle-2, #block-menu-menu-lab-menu-ru-bottom2, #block-menu-menu-lab-menu-en-bottom2 {
border-top: 3px solid #E9B900;
}
#block-menu-menu-lab-menu-ru-bottom-nsu, #block-views-nodequeue_1-block_3 {
border-top-color: #740ddb !important; 
}
/*  Main (container for everything else)  */
#main-wrapper {
position: relative;
width: 925px;
margin-left: auto;
margin-right: auto;
margin-bottom:40px;
clear: both;
/*padding-top: 125px;*/
}
#main {
position:relative;
top:-1px;
}
/* Content  */
#content, .no-sidebars #content {
float: right; /* LTR */
width: 695px;
padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}
.sidebar-first #content {
width: 690px;
}
.sidebar-second #content {
width: 760px;
margin-left: 0; /* LTR */
margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}
.two-sidebars #content {
width: 690px;
margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
}
#content .section {
margin: 0;
padding: 0;
}
.field-field-structure-of-lab {
clear: both;
}
.field-field-division {
margin: 0.5em 0em 1.3em 0em;
font-style: italic;
color: #900;
font-size: 1.2em;
}
/* Navigation  */
#navigation {
float: left; /* LTR */
width: 100%;
margin-left: 0; /* LTR */
margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
padding: 0; 
height: 2.3em; 
}
#navigation .section {
}
#navigation ul /* Primary and secondary links */ {
margin: 0;
padding: 0;
text-align: left; /* LTR */
}
#navigation li /* A simple method to get navigation links to appear in one line. */ {
float: left; /* LTR */
padding: 0 10px 0 0; /* LTR */
}
/* First sidebar  */
.region-sidebar-first {
float: left; /* LTR */
width: 230px;
margin-left: 0; /* LTR */
margin-right: -230px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
padding-top: 20px;
}
.region-sidebar-first .section {
margin: 0 20px 0 0; /* LTR */
padding: 0;
}
/* Second sidebar  */
.region-sidebar-second {
float: left; /* LTR */
width: 200px;
margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}
.region-sidebar-second .section {
margin: 0 0 0 20px; /* LTR */
padding: 0;
}
/* Prevent overflowing content  */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
overflow: visible;
word-wrap: break-word; /* A very nice CSS3 property */
}
#navigation {
overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*Conference page style*/
ul.chr, ul.sch {
padding: 0;
margin: 0;
list-style: none !important;
text-align: center;
/*height: 210px;*/
display: block;
font-size: 0;
}

ul.chr:before, ul.sch:before {
content:'';
height: 100%;
display: inline-block;
}

li.chr-item, li.sch-item {
/*padding: 10px;*/
margin: 0px 15px 0px 15px;
width: 180px;
font-size: 12px;
display: inline-block;
}
.section-seminars-conference tr.row-1 {
border: none !important;
}
#block-block-11 {
margin: -10px 0px 25px 0px;
}
li.chr-item > a, li.sch-item > a {
font-weight: bold;
text-decoration: none;
line-height: 1.1em;
}

ul.chr:before, ul.sch:before, li.chr-item, li.sch-item {
vertical-align: middle;
}

ul.sch {
margin-top: 20px;
height: 150px !important;
}

img.imagecache-NodeConferenceBanner {
float:left;
margin-right: 0.8em;
}
.view-Conference-and-schools .view-content table tbody tr td div.views-field-title {
font-weight: bold;
margin-bottom: 2em;
}
.view-Conference-and-schools .view-content table tbody tr td {
text-align: center;
}
/*div.view-Seminars > div.view-content > div.views-row {
background-image: none !important;
padding-left: 0px !important;
}*/

ul.pub {
list-style: none;
margin-left: -3.6em;
padding-left: 0px !important;
}

.pub li {
float: left;
position: relative;
margin-top: 10px;
}

.pub p {
position: relative;
float: right;
width: 210px;
height: 180px;
margin: 0px 5px 0px 5px;
text-align: left;
overflow: hidden;
z-index: 1
}

div.wrapper-table-gallery {
text-align: center;
}

div.wrapper-table-gallery div.wrapper-gallery {
height: 50px;
width: 215px;
overflow: hidden;
}
/*custom css*/
ul.gatti-list-foto {
padding-left: 1em !important;
}

.years5  img {
width: 230px;
margin: -12px 0px 0px;
padding-bottom: 7px;
}
 
